Subject: bug#74471: Problem doing "guix pull"

From: Simon Tournier <[email-masked]>
Date: Fri, 29 Nov 2024 17:27:30 +0100

Hi,

On Fri, 22 Nov 2024 at 10:14, david lopez villegas <[email-masked]> wrote:

> '/gnu/store/w4hxpabli1cyycq1sin0309gzffmc543-compute-guix-derivation'
> failed to compute the derivation for Guix (version:
> "285c78cb89cd0ef3775406eca9af9aa87de212a0"; system: "x86_64-linux";
> host version: "7f8c98530a769fc6dc7cc969e503d3b977cd53ec"; pull-version: 1).
> Please report the COMPLETE output above by email to <[email-masked]>.

Thank you for reporting.  I think it comes from a transient network
issue.  Have you tried again?

Cheers,
simon